# Self Driving Car Road&Sign Detection Scripts

This project was generated for Self Driving car to detect its road by using OpenCV and also object detection such as stop traffic sign.

-Still, the project is in development process.


